<?xml version="1.0" encoding="utf-8"?>

<Shop>
    <Item Cat="3" Index="5" Level="3" Durability="0" Skill="1" Luck="1" Option="1" Exc="0" SetItem="0" SocketCount="0" Elemental="0" Serial="0" />
    <Item Cat="3" Index="1" Level="3" Durability="0" Skill="1" Luck="1" Option="1" Exc="0" SetItem="0" SocketCount="0" Elemental="0" Serial="0" />
    <Item Cat="3" Index="3" Level="3" Durability="0" Skill="1" Luck="1" Option="1" Exc="0" SetItem="0" SocketCount="0" Elemental="0" Serial="0" />
    <Item Cat="3" Index="7" Level="3" Durability="0" Skill="1" Luck="1" Option="1" Exc="0" SetItem="0" SocketCount="0" Elemental="0" Serial="0" />
    <Item Cat="3" Index="4" Level="3" Durability="0" Skill="1" Luck="1" Option="1" Exc="0" SetItem="0" SocketCount="0" Elemental="0" Serial="0" />
    <Item Cat="3" Index="0" Level="3" Durability="0" Skill="1" Luck="1" Option="1" Exc="0" SetItem="0" SocketCount="0" Elemental="0" Serial="0" />
    <Item Cat="0" Index="10" Level="3" Durability="0" Skill="1" Luck="1" Option="1" Exc="0" SetItem="0" SocketCount="0" Elemental="0" Serial="0" />
    <Item Cat="2" Index="3" Level="3" Durability="0" Skill="1" Luck="1" Option="1" Exc="0" SetItem="0" SocketCount="0" Elemental="0" Serial="0" />
</Shop>